
Sistema de Inventario - Task #535

Task # 529 (Closed): Permitir editar los campos de cada elemento de una solicitud de compra desde la misma vista de la solicitud

Eliminar edicion de los articulos de Solicitud de Compra mediante links (PurchaseRequest)

04/20/2016 04:25 PM - Fiorella Quino

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Fiorella Quino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-Solo debe permanecer "Delete FungibleItemRequest" o "Delete ItemRequest"

History

#1 - 06/01/2016 03:52 PM - Fiorella Quino

- Target version deleted (Version 1.0)

#2 - 01/03/2017 03:32 PM - Fiorella Quino

- Status changed from New to Closed
